<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">英文</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">Back</string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">Yes</string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">Start Quiz</string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">Hot</string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">Main</string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">CheckList</string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">Yes</string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">Yes</string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">Yes</string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">Yes</string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">Get cash quickly by playing in hall</string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">Google is not a sponsor nor is involved in any way with these contests and sweepstakes.</string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">Privacy Policy</string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">Collect {left=$20.00} more to cash out</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Network connection fail，Please try again.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Network Error</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">OK</string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">Google is not a sponsor nor is involved in any way with these contests and sweepstakes.</string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">Privacy Policy</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">By agreeing to the Privacy Policy, we can provide you with game services. Confirm the agreement? </string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">Enter the game?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Enter Game</string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">IsTestSever</string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">Loading questions: {per=18%}</string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">Play</string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">ASHSKJSPA</string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">{title=Geography}</string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">{cash=$30.00}</string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">Collect</string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">more to cash out</string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">Refresh
Category</string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">Collect {left=$20.00} more to cash out</string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">Cash out</string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">MY BALANCE</string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">[color=#8CABEC,#5a82d8]My Wallet[/color]</string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">Quiz Challenge</string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">UID:{uid=123000000}</string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">Starting {name=Logo} Quiz</string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">You must pass all questions in order to receive cash reward.</string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">Start</string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">Answer </string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">What country is this flag from?</string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">Question {cur=1}/{tol=10}</string>
  <string mz="title" name="bmphtric902we-n1_902w">Challenge Fail</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">Exit Game</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">Challenge Fail</string>
  <string mz="t2" name="bmphtric902we-n2_902w">You won</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">You will lose your cash reward if you quit now</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">You will lose your cash reward if you quit now</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">You won</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">Giveup</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">Giveup</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">Giveup Cash</string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">Continue</string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">Continue</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">Congratulations, {name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">Exit Game</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">Congratulations, {name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">Challenge Fail</string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">x3 Reward: $18.88</string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">Collect</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">You win the challenge!!!</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">Watch ad to continue the quiz</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">Are you sure to quit?</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">You win the challenge!!!</string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">Next Challenge</string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">Cash out</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">READY!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">News</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Games</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Hot</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">News</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">Collect {money=$223.46} more to cash out</string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">Invite Friends</string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">Receive {coin=10000}
for each invitee!</string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">Daily Check-in</string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">Check in everyday
 to earn {coin=100000}</string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">Video Tasks</string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">Receive more cash
for each video!</string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">[color=#b34b12]{cur=12}/{tol=50}[/color] correct answers</string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">Daily To-Dos</string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">Achievement</string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">English</string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">OFF</string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">ON</string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">OFF</string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">ON</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">Withdraw Record</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">Withdraw Record</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">Privacy Policy</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">User Agreement</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">Contact Us</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">Languages</string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">Edit my avatar</string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">MyUsername</string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">Update</string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">Languages</string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">Menu</string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">UID:{UID=1234567}</string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">Version:{Ver=1.0.1_v2}</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Later</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Edit</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Go to Summary</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">From</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Process in query [color=#25262e]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#8292B3]E-mail Address[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Phone Number[/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#8292B3]First Name[/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#8292B3]Last Name[/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Attention:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Please make sure you have entered your account information correctly.
After you have confirmed, you can not change all the information for your account.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Order placed. Order ID:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Watch {ad=20} Reward Ads:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Cash Out the Money</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} directly to your {payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Earn More Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">OK</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirm</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Processing the payment to
 {account=1234567@qq.com}</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Processing the payment to
 {account=1234567@qq.com}</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Please note that payment will take 3-5 days to deliver. You can check your payment status at withdrawals record page.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Enter your {payer=PayPal} Account</string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">You can exchange cash to the following {payer=Paypal} account.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Cash out information</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">E-Wallet</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Cash</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Account</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Redeem</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Redeem</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Complete condition</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Please complete all conditions to cash out</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Exchange rules:</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">OK</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Cash out condition</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condition 1: Collect [color=#25262e]{cash=$300.00}[/color] Cash</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condition 2: Cumulative [color=#25262e]{hot=3}[/color] minutes in "Hall"</string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">(1) Make sure your app's version is the latest version.
(2)Please confirm that the account is correct, otherwise the cash will be unsuccessful or the wrong account will be charged, and you are responsible for it.
(3) Please confirm the exchange amount. After sending, the amount cannot be changed anymore.
(4) Exchange process will be completed within 3 working days.</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">No Record</string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">Record</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Please confirm your account for {app=Star Quiz} to send out payment. {payer=Qiwi} will ensure your account safety. </string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Change</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirm</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">Quizstar001@gmail.com</string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">x3 Reward: $18.88</string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">Collect</string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">Collect</string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">Watch Now</string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">- Video Task Guide -</string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">• Every time you successfully watch a video, you can receive a certain amount of cash.
• Every 10 videos will reveal a mystery gift which includes massive amount of cash.</string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">Watch {video=10} more videos to open the mystery gift</string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">Watch Now</string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">Day</string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">Done</string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">Done</string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">Check in every day to get [color=#ffd339]{cash=$180.00}[/color]</string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">DAILY SIGN IN</string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">Check-in for 14 consecutive days </string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">Sigin</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Input Your Code</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Received:</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">You haven't invite any friend yet.
Receive [color=#1ada1a]{coin=10000}[/color] per each invitee![/color]</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Invitation Record</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Share</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Share to Friends</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">Invitee Rewards</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">Invitation Rewards</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">Invitee Rewards</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Input your invitation code to activate cash reward.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Input your invitation code to activate cash reward.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">Thank you for your invitation! here is your reward:</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#9aa4c0]Input Code Here[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirm</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">Get</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">Confirm</string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">My Invite Code: {code=DJCVADPSA}</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 easy steps to get 100% real cash</string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">Start</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Step 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Step 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Step 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Get cash by passing the quiz challenges </string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Get cash by visiting the hall</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Easily cash out to your e-Wallet</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Thank you for login! These cash rewards can be withdraw to your e-wallet account</string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">Later</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Let's start the first quiz to earn some cash.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Collecting {cash=$300.00} can be cash out, you need to bind your account to cash out.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Let's start the first quiz to earn some cash.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">Let's start the first quiz to earn some cash.</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Tips example</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Having fun?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Support us by rating 5 STARS!
Your feedback is meaningful</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">1-4 Stars</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 Stars!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Connecting both players... {0}</string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">Privacy Policy</string>
</resources>